# Process this file with autoconf to produce a pkg-config metadata file.

# Copyright (C) 2004-2012 Free Software Foundation, Inc.

# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.  This file is offered as-is,
# without any warranty.

# Author: Simon Josefsson

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GnuTLS
Description: Transport Security Layer implementation for the GNU system
URL: http://www.gnu.org/software/gnutls/
Version: 3.0.21
Libs: -L${libdir} -lgnutls -pthread
Libs.private: -L/usr/local/lib -lnettle -L/usr/local/lib -lhogweed -L/usr/local/lib -lgmp -R/usr/local/lib
Requires.private: libtasn1, p11-kit-1, zlib
Cflags: -I${includedir}
